/* General */
h1, h2, h3, h4, p.big {
	font-family: 'Droid Serif', serif;
}
p, a, h4, ul, li {
	font-family: 'Heebo', sans-serif;
}

h1 {
	font-size:80px;
	font-weight:300;
	line-height:129px;
	color:#fff;
	margin-bottom:62px;
}
h2 {
	font-size:31px;
	font-weight:700;
	line-height:33px;
	color:#412117;
}
h3 {
	font-size:18px;
	font-weight:700;
	line-height:22px;
	color:#412117;
	margin-bottom:20px;	
}
h4 {
	font-size:15px;
	font-weight:700;
	line-height:19px;
	color:#412117;
	margin-bottom:2px;
}

p, a {
	color:#fff;
	font-size:15px;
	line-height:19px;
	font-weight:300;
	margin-bottom:20px;
}
p.big {
	font-size: 28px;
	line-height: 36px;
}
.accueil_txt p.big {
	font-size:31px;
	line-height:39px;
}
a {
	transition:all 0.25s ease;
}
a:hover {
	opacity:0.75;
	color:#fff;
}
ul {
	padding-left:0px;
	margin-bottom:20px;
	margin-left:8px;
}
ul li {
	color:#fff;
	font-size:15px;
	line-height:19px;
	font-weight:300;
	list-style-type: none;
}
ul li::before {
	content:"› ";
	margin-left: -8px;
}
div, p, a, h1, h2, h3, h4, ul, li {
	box-sizing: border-box;
}


/* Accueil */

.accueil_logo {
	padding-left:8%;
	padding-right:5%;
}
.accueil_logo img {
	max-width:100%;
	height:auto;
	margin-top:25px;
}
.accueil_txt {
	padding-left:5.5%;
	padding-top: 10px;
}

@media (min-width: 767px) {
	.accueil_txt {
		border-left: 1px solid #9f6858;
	}
}

.accueil_txt p {max-width:400px;}
.accueil_txt p.big {
	color:#9f6858;
	max-width:440px;
}
body {
    background: url("/images/PatrickBeauchamp-retouches-2400.jpg") no-repeat #090d10;
	background-size: auto 100vh;
	background-position: top right;
}


/* Sections */

.tab_wrapper {
	max-width:1624px;
	width:100%;
	margin:0px auto;
	display:block;
	z-index:10;
	height:100%;
	position:absolute;
	top:0px;
	overflow:hidden;
	left:50%;
	margin-left:-812px;
}
.tab_wrapper .tab {
	height:550px;
	top:100vh;
	display:block;
	position:relative;
	max-width:300px;
	width:18.4%;
	margin-right:2%;
	float:left;
	transition:all 0.7s ease;
	margin-top:-100px;
}
.tab_wrapper .tab:last-child {
	margin-right:0px;
}
.tab_wrapper .tab:hover {
	margin-top:-540px;
}
.tab_wrapper .tab_wrapper_inner {
	cursor: pointer;
	/* min-height:415px; */
	padding:45px 30px 35px 30px;
	display:block;
	position:absolute;
	transition:all 0.2s linear;
	width:100%;
	/* bottom:0px; */
	/* top:0px; */
}
.tab_wrapper .tab:hover > .tab_wrapper_inner {
	bottom:10px;
	/* top:initial; */
}
.lapproche_panoramique.tab h2 {
	margin-top:-10px;
}
.tab h2 {
	height:40px;
	font-size:16px;
	line-height:20px;
	margin-bottom:50px;
	margin-top:0px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	letter-spacing:1.5px;
}
.tab p {
	font-size:14px;
	line-height:18px;
	font-family: 'Droid Serif', serif;
}
.tab p:nth-last-child(2) {
	padding-bottom:35px;
	border-bottom:1px solid #fff;
	margin-bottom:35px;
}
.tab div.arrow_bot {
	display:block;
	margin:0px auto;
	width:39px;
	height:39px;
	background:url('/images/fleche_bas.png') no-repeat;
}
.tab_wrapper .top_zero {
	top:-350px !important;
	transition:all 0.84s ease;
}
.tab_wrapper .top_zero .tab_wrapper_inner {
	bottom:0px;
}
.tab_wrapper .top_zero:hover {
	margin-top:-100px;
}
.tab_wrapper .top_zero:hover > .tab_wrapper_inner  {
	bottom:0px;
}
.tab_wrapper .top_zero.tab div.arrow_bot {
	background:url('/images/fermer.png') no-repeat;
}


.section {
	width:100%;
	position:relative;
	display:block;
	clear:both;
	top: -180px;
	z-index: 1;
	padding:180px 7% 55px 8%;
	overflow:hidden;
}
.section_wrapper {
	position:relative;
	display:block;
}
.logo_section {
	width:267px;
	height:129px;
	margin-right:45px;
	float:left;
}
.arrows {
	width:85px;
	height:72px;
	display:block;
	position:absolute;
	right:0px;
}
.arrows.prev {
	top:167px;
}
.arrows.next {
	top:250px;
}
.arrow_bas_read_more {
	opacity:0;
	background:url('/images/fleche_bas.png') right center no-repeat;
	width:39px;
	height:39px;
	position:fixed;
	bottom:50px;
	left:50%;
	margin-left:-19.5px;
	z-index:0;
	transition:all 0.45s ease;
}
.arrow_bas_read_more.active {
	opacity:1;
	bottom:20px;
	z-index:501;
}
.arrow_bas_read_more:hover {
	opacity:0.65;
}
.carre {
	display:block;
	position:relative;
	max-width:476px;
	width:100%;
	padding:40px 40px 35px 40px;
}
.carre h2 {
	font-size:15px;
	line-height:19px;
	color:#fff !important;
	text-align:center;
	margin-top:0px;
	padding-bottom:30px;
	width:100%;
	border-bottom:1px solid #fff;
	margin-bottom:30px;
	text-transform:uppercase;
	letter-spacing:1.5px;
}
.carre h2:last-child, .carre ul:last-child, .carre p:last-child {
	margin-bottom:0px !important;
}
.carre h2.no_border {
	padding-bottom:0px;
	border-bottom:0px;
	margin-bottom:30px;
}
.carre_wrapper {
	float:left;
	margin-right:75px;
	position:relative;
	display:block;
	padding-bottom:82px;
	width:64%;
}
.carre_left {
	float:left;
	display:block;
	position:relative;
	width:46%;
}
.carre_center {
	width:8%;
}
.carre_arrow_haut {
	margin:24px auto;
	display:block;
	position:relative;
}
.carre_arrow_droite {
	margin:35px auto 0px auto;
	display:block;
	position:relative;
}
.carre_arrow_gauche {
	margin:0px auto;
	display:block;
	position:relative;
	top:405px;
}
.carre_arrow_bas {
	margin:43px auto;
	display:block;
	position:relative;
}
.lire_la_suite {
	width:135px;
	height:39px;
	line-height:39px;
	font-weight:700;
	display:block;
	background:url('/images/fleche_droite.png') right center no-repeat;
	color:#fff;
	margin-bottom:0px;
}
.separation {
	padding-bottom:24px;
	border-bottom:1px solid #fff;
	margin-bottom:34px;
	float:left;
	margin-left:3.3%;
	max-width:699px;
	width:65.7%;
}
.separation:last-child {
	border:0px;
	padding-bottom:0px;
}
.barre_bas {
	padding-top:44px;
	padding-bottom:50px;
	text-align:center;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	transition:all 0.25s ease;
}
.communiquez {
	font-size:15px;
	font-weight:700;
	line-height:41px;
	color:#fff;
	font-family: 'Droid Serif', serif;
	padding-right:55px;
	display:inline-block;
	margin:0px auto;
	background:url('/images/fleche_droite.png') right center no-repeat;
	text-transform:uppercase;
	letter-spacing:1.5px;
}
#map {
	width:40%;
	height:588px;
	position: relative;
	right: 0px;
	bottom: 0px;
	top: 0px;
	float: right;
	margin-right: -8.3%;
}


/* Répartition des paragraphes dans les sections */

.section .left_col {
	width:31%;
	padding-right:3%;
	border-right:1px solid #4c271b;
	float:left;
	position:relative;
	display:block;
}
.section .paragraphs_col {
	width:20%;
	margin-left:3%;
	float:left;
	position:relative;
	display:block;
}
.section .bottom_col {
	clear:both;
	padding-top:64px;
	border-top:1px solid #4c271b;
	position:relative;
	display:block;
}
.section .left_col_2 {
	width:31%;
	padding-right:2%;
	float:left;
	position:relative;
	display:block;
}
.section .paragraphs_col_2 {
	width:20%;
	margin-left:3%;
	float:left;
	position:relative;
	display:block;
}

.no_border {border:0px !important;}
.section .paragraphs_col_3_1 {
	width:21%;
	margin-left:2.5%;
	float:left;
	position:relative;
	display:block;
}
.section .paragraphs_col_3_2 {
	width:43%;
	margin-left:2.5%;
	float:left;
	position:relative;
	display:block;
}


/* Spécificités de chaque section */

.le_cabinet_financier .tab_wrapper_inner {
	background:#825040;
}
.menu_hamburger .le_cabinet_financier .arrow_bot {
	background:#825040 url('/images/fleche_droite_burger.png') center no-repeat;
}
.le_cabinet_financier.section {
	background:#825040 url('/images/flair1.png') 65% 50% no-repeat;
	padding-bottom: 190px;
}
.le_cabinet_financier.section .logo_section {
	background:url('/images/logo_services_financiers_progestion_page.png') no-repeat;
}
.le_cabinet_financier.section  .arrows.prev {
	background:#714234 url('/images/fleche_gauche.png') center center no-repeat;
}
.le_cabinet_financier.section  .arrows.next {
	background:#714234 url('/images/fleche_droite.png') center center no-repeat;
}
.le_cabinet_financier.section  .arrows.prev:hover {
	background:#5d3225  url('/images/fleche_gauche.png') center center no-repeat;
}
.le_cabinet_financier.section  .arrows.next:hover {
	background:#5d3225  url('/images/fleche_droite.png') center center no-repeat;
}
.le_cabinet_financier.section h2, .le_cabinet_financier.section p.big {
	color:#412117;
}
.le_cabinet_financier.section h3, .le_cabinet_financier.section h4 {
	color:#4c271b;
}
.le_cabinet_financier.section .barre_bas {
	background:#714234;
}
.le_cabinet_financier.section .barre_bas:hover {
	background:#5d3225;
}
.le_cabinet_financier.section .resp_separator {
	background:#4c271a;
}

.lapproche_panoramique .tab_wrapper_inner {
	background:#9f6858;
}
.menu_hamburger .lapproche_panoramique .arrow_bot {
	background:#9f6858 url('/images/fleche_droite_burger.png') center no-repeat;
}
.lapproche_panoramique.section {
	background:#9f6858 url('/images/flair2.png') 80% top no-repeat;
	padding-bottom: 190px;
}
.lapproche_panoramique.section .logo_section {
	background:url('/images/logo_services_financiers_progestion_page2.png') no-repeat;
}
.lapproche_panoramique.section .arrows.prev {
	background:#8b5647 url('/images/fleche_gauche.png') center center no-repeat;
}
.lapproche_panoramique.section .arrows.next {
	background:#8b5647 url('/images/fleche_droite.png') center center no-repeat;
}
.lapproche_panoramique.section .arrows.prev:hover {
	background:#723e30 url('/images/fleche_gauche.png') center center no-repeat;
}
.lapproche_panoramique.section .arrows.next:hover {
	background:#723e30 url('/images/fleche_droite.png') center center no-repeat;
}
.lapproche_panoramique.section .carre {
	background:#6f4539;
}
.lapproche_panoramique.section h2, .lapproche_panoramique.section p.big {
	color:#613b30;
}
.lapproche_panoramique.section h3, .lapproche_panoramique.section h4 {
	color:#4c271b;
}
.lapproche_panoramique.section .barre_bas {
	background:#8b5647;
}
.lapproche_panoramique.section .barre_bas:hover {
	background:#723e30;
}
.lapproche_panoramique.section .resp_separator {
	background:#4c271b;
}
	
.base_de_connaissance .tab_wrapper_inner {
	background:#82886a;
}
.menu_hamburger .base_de_connaissance .arrow_bot {
	background:#82886a url('/images/fleche_droite_burger.png') center no-repeat;
}
.base_de_connaissance.section {
	background:#82886a url('/images/flair3.png') 70% 50% no-repeat;
	padding-bottom: 190px;
}
.base_de_connaissance.section .logo_section {
	background:url('/images/logo_services_financiers_progestion_page3.png') no-repeat;
}
.base_de_connaissance.section .arrows.prev {
	background:#73795b url('/images/fleche_gauche.png') center center no-repeat;
}
.base_de_connaissance.section .arrows.next {
	background:#73795b url('/images/fleche_droite.png') center center no-repeat;
}
.base_de_connaissance.section .arrows.prev:hover {
	background:#5c6340 url('/images/fleche_gauche.png') center center no-repeat;
}
.base_de_connaissance.section .arrows.next:hover {
	background:#5c6340 url('/images/fleche_droite.png') center center no-repeat;
}
.base_de_connaissance.section h2, .base_de_connaissance.section h3, .base_de_connaissance.section h4, .base_de_connaissance.section p.big, .base_de_connaissance.section p.top_para {
	color:#424534;
}
.base_de_connaissance.section p.top_para strong {
	max-width:540px;
	display:block;
	margin-bottom:20px;
}
.base_de_connaissance.section .left_col {
	border-color:#4e5240;
}
.base_de_connaissance.section .barre_bas {
	background:#73795b;
}
.base_de_connaissance.section .barre_bas:hover {
	background:#5c6340;
}
.base_de_connaissance.section .resp_separator {
	background:#4e5240;
}

.loffre_de_service .tab_wrapper_inner {
	background:#a1a05d;
}
.menu_hamburger .loffre_de_service .arrow_bot {
	background:#a1a05d url('/images/fleche_droite_burger.png') center no-repeat;
}
.loffre_de_service.section {
	background:#a1a05d url('/images/flair4.png') left 50% no-repeat;
	padding-bottom:190px;
}
.loffre_de_service.section .logo_section {
	background:url('/images/logo_services_financiers_progestion_page4.png') no-repeat;
}
.loffre_de_service.section  .arrows.prev {
	background:#92914e url('/images/fleche_gauche.png') center center no-repeat;
}
.loffre_de_service.section  .arrows.next {
	background:#92914e url('/images/fleche_droite.png') center center no-repeat;
}
.loffre_de_service.section  .arrows.prev:hover {
	background:#7b7a37 url('/images/fleche_gauche.png') center center no-repeat;
}
.loffre_de_service.section  .arrows.next:hover {
	background:#7b7a37 url('/images/fleche_droite.png') center center no-repeat;
}
.loffre_de_service.section h2, .loffre_de_service.section h3, .loffre_de_service.section h4, .loffre_de_service.section p.big {
	color:#68673d;
}
.loffre_de_service.section .barre_bas {
	background:#92914e;
}
.loffre_de_service.section .barre_bas:hover {
	background:#7b7a37;
}
.loffre_de_service.section .resp_separator {
	background:#68673d;
}

.contact.tab .tab_wrapper_inner {
	background:#c5ac5b;
}
.menu_hamburger .contact .arrow_bot {
	background:#c5ac5b url('/images/fleche_droite_burger.png') center no-repeat;
}
.contact.section {
	background:#c5ac5b url('/images/flair5.png') left 50% no-repeat;
	padding-bottom:180px;
}
.contact.section .logo_section {
	background:url('/images/logo_services_financiers_progestion_page5.png') no-repeat;
}
.contact.section  .arrows.prev {
	background:#ba9e4c url('/images/fleche_gauche.png') center center no-repeat;
}
.contact.section  .arrows.next {
	background:#ba9e4c url('/images/fleche_droite.png') center center no-repeat;
}
.contact.section  .arrows.prev:hover {
	background:#a58834  url('/images/fleche_gauche.png') center center no-repeat;
}
.contact.section  .arrows.next:hover {
	background:#a58834  url('/images/fleche_droite.png') center center no-repeat;
}
.contact.section h2, .contact.section h3, .contact.section p.big {
	color:#907e44;
}
.contact.section h4 {
	color:#938146;
}
.contact.section .resp_separator {
	background:#907e44;
}


/* Cacher / monter les panneaux */

.container-fluid {
	padding:0px;
}
.home_section {
	max-height:100vh;
	overflow:hidden;
}
.fix {
	margin:0px;
	padding-top: 17vh;
}
.content {
	position:absolute;
	top:100px;
	width:100%;
}
.section {
	display:none;
	position:absolute;
	top:0px;
	z-index:10;
}
.pointer, .arrows, .accordion-toggle-1, .accordion-toggle-2, .accordion-toggle-3, .accordion-toggle-4, .accordion-toggle-5 {
	cursor: pointer;
	transition:all 0.25s ease;
}
/* .pointer:hover, .arrows:hover, .accordion-toggle-1:hover, .accordion-toggle-2:hover, .accordion-toggle-3:hover, .accordion-toggle-4:hover, .accordion-toggle-5:hover { */
	/* opacity:0.75; */
/* } */

/* Responsive général */

@media screen and (max-width: 1644px) {
	.tab_wrapper {
		max-width:1624px;
		width:100%;
		left:0px;
		margin-left:0px;
		padding-left:2.5%;
		padding-right:2.5%;
	}
}

.resp_separator {
	display:none;
	clear:both;
	width:100%;
	position:relative;
	height:1px;
	margin-top:45px;
	margin-bottom:45px;
}

.show_1024, .show_mobile {display:none !important;}

@media screen and (max-width: 1620px) and (min-width: 1024px) {
	body {background-position: 400px top !important;}
}
@media screen and (max-width: 1400px) and (min-width: 1024px) {
	body {background-position: 350px top !important;}
}
@media screen and (max-width: 1270px) and (min-width: 1024px) {
	body {background-position: 150px top !important;}
}
@media screen and (max-width: 1700px) and (min-width: 1024px) {
	.accueil_txt p {
		font-size: 13px;
		line-height: 16px;
	}
	.accueil_txt p.big {
		font-size: 25px;
		line-height: 30px;
	}
}

@media screen and (max-width: 1190px) and (min-width: 1024px) {
	.tab_courriel_pb {
		letter-spacing:-1px;
	}
}
@media screen and (max-width: 870px) and (min-width: 750px) {
	.tab_courriel_pb {
		letter-spacing:-0.5px;
	}
}

/* @media screen and (min-width: 1024px) and (max-height: 850px) { */
	/* .accueil_txt p.big { */
		/* font-size: 1.2vw; */
		/* line-height: 1.6vw; */
	/* } */
	/* .accueil_txt p { */
		/* font-size: 1vw; */
		/* line-height:1.2vw; */
	/* } */
/* } */

/* Responsive 1024 */

@media screen and (max-width: 1024px) and (min-width: 750px) {
	.show_1024 {display:block !important;}
	.hide_1024 {display:none !important;}
	h1 {
		font-size: 50px;
		line-height: 84px;
		margin-bottom: 55px;
	}
	p.big {
		font-size: 22px;
		line-height: 28px;	
	}
	h2 {
		font-size: 22px;
		line-height: 28px;
		margin-top:0px;
	}
	h3 {
		font-size: 16px;
		line-height: 20px;		
	}
	h4 {
		font-size: 14px;
		line-height: 18px;		
	}
	p, a, ul li {
		font-size: 15px;
		line-height: 19px;		
	}
	body {
		background: url("/images/PatrickBeauchamp-retouches-1024.jpg") no-repeat #090d10;
		background-size: auto 100vh;
		background-position: top right;
	}
	.logo_section {
		max-width:175px;
		background-size:100% !important;
		height:90px;
		margin-right: 20px;
	}
	.arrows {
		width: 52px;
		height: 45px;
		background-size: 50% !important;
	}
	.arrows.prev {
		top: 90px;
	}
	.arrows.next {
		top: 140px;
	}
	
	/*accueil*/
	.accueil_logo {
		width:45%;
		border-bottom: 1px solid #9f6858;
		margin-bottom:36px;
		padding-left:0px;
		margin-left:9%;
	}
	.accueil_logo img {
		max-width:176px;
		height:auto;
		margin-bottom:46px;
		width: 25vh;
	}
	.accueil_txt {
		border-left:0px;
		clear:both;
		padding-left:0px;
		margin-left:9%;
		width:45%;
	}
	.accueil_txt p, .accueil_txt p.big, .accueil_txt .col-sm-8 {
		max-width:100%;
		width:100%;
	}
	.accueil_txt p.big {
		font-size: 1.3vw;
		line-height: 1.7vw;
	}
	.accueil_txt p.big {
		margin-bottom:0px;
		font-size: 1.8vw;
		line-height: 2.2vw;
	}
	.fix {
		/* padding-top:72px; */
		padding-top:72px;
	}
	
	/*tabs*/
	.tab h2 {
		height: 30px;
		font-size: 12px;
		line-height: 15px;
		margin-bottom:30px;
		letter-spacing:1px;
	}
	.tab p, .tab a {
		font-size: 11px;
		line-height: 14px;
    }
	.tab div.arrow_bot {
		width: 24px;
		height: 24px;
		background-size:100% !important;
	}
	.tab_wrapper .tab_wrapper_inner {
		min-height:200px;
		padding: 16px 15px 22px 15px;
	}
	.lapproche_panoramique.tab h2 {
		margin-top: 0px;
	}
	.contact.tab h2 {
		margin-top: 8px;
	}
	.tab p:nth-last-child(2) {
		padding-bottom: 22px;
		margin-bottom: 20px;
	}
	.tab_wrapper .tab {
		margin-top: -62px;
		height: 410px;
	}
	.tab_wrapper .tab:hover {
		margin-top: -400px;
	}
	.tab_wrapper .top_zero {
		top: -286px !important;
	}
	.tab_wrapper .top_zero:hover {
		margin-top: -62px;
	}
	.content {
		top: 62px;
	}
	
	.section {
		padding: 100px 7% 55px 8%;
	}
	
	.section .paragraphs_col h3{
		margin-top:5px;
	}
	
	.resp_separator.sep_1024 {display:block;}
	.section .left_col, .section .left_col_2 {
		clear:both;
		width:50%;
		padding-right:4%;
		border:0px;
		padding-bottom:25px;
	}
	.section .right_col, .section .right_col_2, .section .right_col_3 {
		width:46%;
		padding:0px;
	}
	.section .paragraphs_col.half_col_1024, .section .paragraphs_col_2.half_col_1024, .section .paragraphs_col_3_1.half_col_1024, .section .paragraphs_col_3_2.half_col_1024 {
		width:50%;
		margin:0px;
		padding-left:4%;
	}
	.section .paragraphs_col.half_col_1024_right, .section .paragraphs_col_2.half_col_1024_right, .section .paragraphs_col_3_1.half_col_1024_right, .section .paragraphs_col_3_2.half_col_1024_right {
		width:50%;
		margin:0px;
		padding-right:4%;
	}
	.section .section2_left {
		float:left;
		width:50%;
		display:block;
		position:relative;
		padding-right:4%;
	}
	.section .section2_left .paragraphs_col_2 {
		float:left;
		width:100%;
		padding:0px;
		float:none;
	}
	.section.lapproche_panoramique .left_col_2.show_1024 {
		clear:none;
		padding-left:4%;
		padding-right:0px;
		padding-bottom:20px;
	}
	.margin_top_1024 {margin-top:40px;}
	.clear_1024 {
		clear:left;
	}
	.carre_wrapper {
		width:100%;
		margin:0px;
	}
	.carre_left {
		width:46%;
	}
	.carre_center {
		width:8%;
	}
	.carre_wrapper .carre_arrow_droite, .carre_wrapper .carre_arrow_gauche, .carre_wrapper .carre_arrow_haut, .carre_wrapper .carre_arrow_bas {
		width:24px;
		height:24px;
	}
	.carre_wrapper .carre_arrow_haut {
		margin-top:12px;
		margin-bottom:12px;
	}
	.carre_arrow_bas {
		margin: 22px auto;
	}
	.carre_arrow_gauche {
		top: 428px;
	}
	.separation {
		clear:both;
		width:100%;
		float:none;
		max-width:none;
		margin-left:0px;
	}
	.separation.top_para {
		width:50%;
		padding-left:4%;
		max-width:none;
		margin-left:0px;
		float:left;
		clear:none;
		border:0px;
	}
	.base_de_connaissance .sep_1024 {
		margin-bottom:85px;
	}
	.section.base_de_connaissance .left_col {
		padding-bottom:20px;
	}
	.section.loffre_de_service .left_col {
		width:100%;
		padding:0px;
		float:none;
	}
	.loffre_de_service .sep_1024 {
		margin-top:55px;
		margin-bottom:55px;
	}
	.paragraphs_col_3_1 h3, .paragraphs_col_3_2 h3 {
		margin-top:0px;
	}
	.barre_bas {
		position: absolute;
		width: 41%;
		left: 50%;
		bottom: 115px;
		height: 222px;
		display: block;
		margin-left: -43%;
		padding-top: 55px;
		padding-bottom: 40px;
	}
	.communiquez {
		font-size: 15px;
		line-height: 19px;
		height: 125px;
		background-position: bottom center !important;
		padding: 0px 7% 0px 7%;
	}
	.base_de_connaissance.section {
		padding-bottom: 340px !important;
	}
	.lapproche_panoramique.section {
		padding-bottom: 330px !important;
	}
	.le_cabinet_financier.section .barre_bas {
		left: 54%;
		bottom: 170px;
		margin-right: -43%;
		margin-left: 0px;
	}
	.loffre_de_service.section {
		padding-bottom: 90px !important;
	}
	.contact.section {
		padding-bottom:44px !important;
	}
	.contact.section p.big {
		margin-bottom:10px;
	}
	.contact.section .sep_1024 {
		margin-top:35px;
		margin-bottom:40px;
	}
	#map {
		width:100%;
		height:634px;
		position:relative;
		clear:both;
		float:none;
	}
}

/* Responsive mobile - 750 */

.menu_hamburger {
	display:none;
	background:#1e2a34;
	position:absolute;
	top:0px;
	right:0px;
	z-index:50;
	max-width:350px;
	width:97%;
	padding-top:123px;
}
.hamburger {
	display:none;
	width:57px;
	height:57px;
	background:url('/images/menu_hamburger.png') no-repeat;
	position:absolute;
	top:17px;
	right:20px;
	z-index:51;
	transition:all 0.25s ease;
}
.hamburger.ouvert {
	background:url('/images/fermer_burger.png') no-repeat;
}
.menu_hamburger  h2 {
	float:left;
	padding-left:30px;
	text-align:left;
	margin-bottom:0px;
	padding-top:25px;
}
.menu_hamburger .loffre_de_service  h2, .menu_hamburger .contact  h2 {
	padding-top:35px;
}
.menu_hamburger .tab {
	height:89px;
	width:100%;
	float:none;
	background:none;
	clear:both;
}
.menu_hamburger .tab_wrapper_inner {
	background:none;
}
.menu_hamburger div.arrow_bot {
	float:right;
	width:105px;
	height:89px;
}
.carre_arrow_mobile {display:none;}

@media screen and (min-width: 750px) {
	/* .menu_hamburger {display:none;} */
}
@media screen and (max-width: 750px) {
	.hide_mobile {display:none !important;}
	.show_mobile {display:block !important;}

	.tab_wrapper {display:none;}
	.hamburger {display:block;}
	.content {top:0px;}
	
	.arrow_bas_read_more {display:none !important;}
	
	.logo_section {
		width:210px;
		height:105px;
		margin:0px auto 50px auto !important;
		float:none;
		background-size:100% auto !important;
	}
	h1 {
		font-size: 31px;
		line-height: 35px;
		margin-bottom: 40px;
	}
	h2, p.big {
		font-size: 22px;
		line-height: 28px;	
	}
	h2 {
		margin-bottom:35px;
	}
	p.big {
		margin-bottom:55px;
	}
	h3 {
		font-size: 18px;
		line-height: 22px;		
	}
	p, h4, a, ul li {
		font-size: 16px;
		line-height: 20px;		
	}
	ul {
		margin-left:0px;
	}
	.arrows.prev {
		bottom: 50px;
		left: 50%;
		margin-left: -93px;
		top:auto;
	}
	.arrows.next {
		bottom: 50px;
		left: 50%;
		margin-left: 8px;
		top:auto;
	}
	
	/*accueil*/
	.accueil_logo {
		height: 102px;
		overflow: hidden;
		margin-bottom:74px;
	}
	.accueil_logo img {
		max-width:211px;
		height:auto;
		margin: 0px auto;
		display: block;
	}
	.fix {
		padding-top:130px;
	}
	.accueil_txt p, .accueil_txt p.big, .accueil_txt .col-sm-8 {
		max-width:100%;
		width:100%;
	}
	.accueil_txt p.big {
		margin-bottom:0px;
	}
	.accueil_txt {
		padding-left:12.5%;
		padding-right:12.5%;
	}
	body {
		background: url(../../images/PatrickBeauchamp_750px.jpg) no-repeat right bottom #0c0f14;
		background-size: 100% auto;
		margin-bottom: 110vw;
	}
	.home_section {
		max-height: none;
	}
	
	/*sections*/
	.le_cabinet_financier.section {background:#825040;}
	.lapproche_panoramique.section {background:#9f6858;}
	.base_de_connaissance.section {background:#82886a;}
	.loffre_de_service.section {background:#a1a05d;}
	.contact.section {background:#c5ac5b;}
	
	.section {
		padding-bottom:170px !important;
	}
	.section .left_col, .section .right_col, .section .paragraphs_col, 
	.section .left_col_2, .section .right_col_2, .section .paragraphs_col_2, 
	.section .right_col_3, .section .paragraphs_col_3_1, .section .paragraphs_col_3_2 {
		width:100%;
		float:none;
		padding:0px;
		margin:0px;
		border:0px;
	}
	.section .paragraphs_col:last-child, .section .paragraphs_col_2:last-child {
		border-bottom:0px;
		margin-bottom:0px;
	}
	.resp_separator.mobile_separator {display:block;}
	.lapproche_panoramique .resp_separator.mobile_separator {
		margin-top:35px;
		margin-bottom:35px;
	}
	.lapproche_panoramique p.big {margin-bottom:35px;}
	.section .bottom_col {padding-top:35px;}
	.carre_wrapper {
		margin-right:0px;
		padding-bottom:35px;
	}
	.carre_arrow_bas {
		margin:20px auto;
	}
	.carre_arrow_gauche, .carre_arrow_droite, .carre_arrow_haut {display:none;}
	.carre_arrow_mobile {
		display:block;
		margin: 20px auto;
	}
	.carre_center {
		width:100%;
	}
	.carre_left, .carre_wrapper, .carre {
		float:none;
		width:100%;
		max-width:none;
	}
	.separation {
		padding-bottom: 45px;
		margin-bottom: 45px;
		width:100%;
		margin-left:0px;
		max-width:none;
	}
	.separation h3 {margin-top:0px;}
	.top_para.separation {
		border:0px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}.top_para.separation strong {
		max-width:none !important;
		margin-bottom:45px !important;
	}
	.le_cabinet_financier.section, .lapproche_panoramique.section, .base_de_connaissance.section, .loffre_de_service.section {
		padding-bottom: 430px !important;
	}
	.barre_bas {
		bottom:180px;
	}
	.loffre_de_service .left_col p.big {
		margin-bottom:30px;
	}
	.loffre_de_service .left_col + .mobile_separator {
		margin-top: 30px;
		margin-bottom: 40px;
	}
	.communiquez {
		font-size: 15px;
		line-height: 19px;
		height: 125px;
		background-position: bottom center !important;
		padding: 0px 15% 0px 15%;
	}
	.contact.section {
		padding-bottom:680px !important;
	}
	.contact.section p.big {
		margin-bottom:50px;
	}
	.contact.section .mobile_separator {
		margin-top:50px;
		margin-bottom:50px;
	}
	#map {
		width:100%;
		height:445px;
		bottom:180px;
		left:0px;
		float:none;position: absolute !important;
		right: initial;
		top: initial;
	}
}
@media screen and (max-width: 500px) {
	.courriel_pb {
		font-size: 2.9vw;
	}
}
@media screen and (max-width: 400px) {
	.communiquez {
		padding: 0px 5% 0px 5%;
	}
}
@media screen and (max-width: 350px) {
	.tab h2 {
		font-size: 3.6vw;
	}
}

/*titres en desktop - trop larges*/
@media screen and (max-width: 1530px) and (min-width: 1024px) {	
	h1 {
		font-size: 5vw;
		line-height:8.3vw;
	}
	.logo_section {
		width: 267px;
		height: 129px;
		margin-right: 45px;
		float: left;
		width: 17.5vw;
		background-size: 100% !important;
	}
}
@media screen and (max-width: 990px) and (min-width: 750px) {
	h1 {
		font-size:4.6vw;
	}
}

/* effet tab */

.section {
	top:100vh;
	display:block !important;
	transition:top 0.76s ease, padding 0.5s ease;
	height:0px;
	padding-top:0px !important;
	padding-bottom:0px !important;
	overflow:hidden;
	margin-top:-100px;
	z-index:19;
}
.le_cabinet_financier.section, .lapproche_panoramique.section, .base_de_connaissance.section, .loffre_de_service.section, .contact.section {
	padding-bottom:0px !important;
}
.section.opened_tab {
	top:0px;
	height:auto;
	padding-top:180px !important;
	padding-bottom:180px;
	margin-top:0px;
	z-index:20;
}
.section.closed_tab {
	height:auto;
}
@media screen and (min-width: 1024px) {
	.le_cabinet_financier.section.opened_tab {
		padding-bottom: 190px !important;
	}
	.lapproche_panoramique.section.opened_tab {
		padding-bottom: 190px !important;
	}
	.base_de_connaissance.section.opened_tab {
		padding-bottom: 190px !important;
	}
	.loffre_de_service.section.opened_tab {
		padding-bottom: 190px !important;
	}
	.contact.section.opened_tab {
		padding-bottom:180px !important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 750px) {
	.le_cabinet_financier.section.opened_tab {
		padding-bottom: 190px !important;
	}
	.lapproche_panoramique.section.opened_tab {
		padding-bottom: 330px !important;
	}
	.base_de_connaissance.section.opened_tab {
		padding-bottom: 340px !important;
	}
	.loffre_de_service.section.opened_tab {
		padding-bottom: 90px !important;
	}
	.contact.section.opened_tab {
		padding-bottom:44px !important;
	}	
}
@media screen and (max-width: 750px) {
	.le_cabinet_financier.section.opened_tab {
		padding-bottom: 430px !important;
	}
	.lapproche_panoramique.section.opened_tab {
		padding-bottom: 430px !important;
	}
	.base_de_connaissance.section.opened_tab {
		padding-bottom: 430px !important;
	}
	.loffre_de_service.section.opened_tab {
		padding-bottom: 430px !important;
	}
	.contact.section.opened_tab {
		padding-bottom:680px !important;
	}
}
html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}

/* mobile en desktop */

@media screen and (min-width: 750px) and (max-height: 800px) {
	/*ajout*/
	.accueil_txt, .accueil_logo {
		float:none;
		width:100%;
	 }
	/*fin ajout*/
	
	/* .hide_mobile {display:none !important;} */
	/* .show_mobile {display:block !important;} */

	.tab_wrapper {display:none;}
	.hamburger {display:block;}
	.content {top:0px;}

	h2, p.big {
		font-size: 22px;
		line-height: 28px;
	}
	p.big {
		margin-bottom:55px;
	}
	p, h4, a, ul li {
		font-size: 16px;
		line-height: 20px;
	}
	
	/*accueil*/
	.accueil_logo {
		height: 102px;
		overflow: hidden;
		margin:0px;
		margin-bottom:74px;
		border:0px;
	}
	.accueil_logo img {
		max-width:211px;
		width:100%;
		height:auto;
		margin: 0px auto;
		display: block;
	}
	.fix {
		padding-top:130px;
	}
	.accueil_txt p, .accueil_txt p.big, .accueil_txt .col-sm-8 {
		max-width:100%;
		width:100%;
	}
	.accueil_txt p.big {
		margin-bottom:0px;
		font-size: 22px;
		line-height: 28px;
	}
	.accueil_txt {
		padding-left:12.5%;
		padding-right:12.5%;
		margin:0px;
	}
	body {
		background: url(../../images/PatrickBeauchamp_1500px.jpg) no-repeat right bottom #0c0f14;
		background-size: 100% auto;
		margin-bottom: 110vw;
	}
	.home_section {
		max-height: none;
	}

	/* .accueil_txt { */
		/* border-left:0px; */
		/* clear:both; */
		/* padding-left:0px; */
		/* margin-left:9%; */
		/* width:45%; */
	/* } */
	
	body.res_resp_body {
		margin-bottom: 0px;
	}
}
@media screen and (min-width: 1024px) and (max-height: 800px) {
	.courriel_pb {
		letter-spacing: -0.5px;
		font-size: 14px;
	}
	#map {
		width: 35%;
		height: 500px;
	}
}
@media screen and (min-width: 1155px) and (max-height: 800px) {
	.section.base_de_connaissance .left_col {
		min-height:600px;
	}
}